/* ------------------------------
Links
------------------------------ */
a:link		{color:#0000ff;text-decoration:underline;}
a:visited	{color:#0000ff;text-decoration:underline;}
a:hover		{color:#ff0000;text-decoration:underline;}
a:active	{color:#0000ff;text-decoration:underline;}

a:link.white	{color:#ffffff;text-decoration:none;}
a:visited.white	{color:#ffffff;text-decoration:none;}
a:hover.white	{color:#ffffff;text-decoration:underline;}
a:active.white	{color:#ffffff;text-decoration:none;}

a:link.color	{color:#7c7c7c;text-decoration:none;}
a:visited.color	{color:#7c7c7c;text-decoration:none;}
a:hover.color	{color:#7c7c7c;text-decoration:underline;}
a:active.color	{color:#7c7c7c;text-decoration:none;}

/* ------------------------------
H1-H6
------------------------------ */
h1		{width:100%;height:50px;line-height:50px;font-size:17px;text-indent:30px;color:#ffffff;background:#496440 url(../img/h1.gif) no-repeat scroll 0% 0%;text-align:left;font-weight:bold;clear:both;}
h2		{width:100%;height:auto;line-height:45px;font-size:16px;text-indent:25px;color:#ff6699;background:#ffffff url(../img/h2.gif) no-repeat scroll 0% 0%;text-align:left;font-weight:bold;clear:both;}
h3		{width:100%;height:auto;line-height:45px;font-size:15px;text-indent:35px;color:#496440;background:#ffffff url(../img/h3.gif) no-repeat scroll 0% 0%;text-align:left;font-weight:bold;clear:both;}
h4		{width:100%;height:auto;line-height:30px;font-size:14px;text-indent:35px;color:#5c809e;background:#ffffff url(../img/h4.gif) no-repeat scroll 0% 0%;text-align:left;font-weight:bold;clear:both;}
h1,h2,h3,h4 {font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
/* ------------------------------
text-parts
------------------------------ */
a 		{outline:none;}
strong		{font-weight:normal;color:#ff0066;}

p,ul		{line-height:18px;}
p		{width:auto;font-size:14px;text-align:left;}
ul		{border:0px;padding:0px;list-style:none;}
li		{margin:0px;padding:0px;list-style:none;}

ul.ul-step1	{font-size:14px;list-style-type:none;margin-left:5px;text-align:left;margin-bottom:5px;}
ul.ul-step2	{font-size:14px;list-style-type:none;margin-left:20px;text-align:left;margin-bottom:5px;}

.point		{text-indent:10px;background:transparent url(../img/p-point.gif) no-repeat scroll 0% 0%;clear:both;padding-bottom:10px;}
.point-w	{color:#ffffff;text-indent:10px;background:transparent url(../img/p-point-w.gif) no-repeat scroll 0% 0%;clear:both;padding-bottom:10px;}
.check		{color:#ff0000;text-indent:17px;background:transparent url(../img/p-check.gif) no-repeat scroll 0% 0%;clear:both;text-decoration:underline;padding-bottom:10px;}

.li-point	{background:transparent url(../img/p-point.gif) no-repeat scroll 0px 1px;padding-left:10px;padding-bottom:5px;}

.li-line	{background:url(../img/tform-line.gif) repeat-y;padding:5px;}
.li-0		{background:transparent url(../img/li-0.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-1		{background:transparent url(../img/li-1.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-2		{background:transparent url(../img/li-2.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-3		{background:transparent url(../img/li-3.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-4		{background:transparent url(../img/li-4.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-5		{background:transparent url(../img/li-5.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-6		{background:transparent url(../img/li-6.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-7		{background:transparent url(../img/li-7.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-8		{background:transparent url(../img/li-8.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}
.li-9		{background:transparent url(../img/li-9.gif) no-repeat scroll 0px 1px;padding-left:18px;padding-bottom:5px;}


ul.ul-q		{font-size:14px;list-style-type:none;margin-left:5px;text-align:left;margin-top:5px;margin-bottom:5px;}
ul.ul-a		{font-size:14px;list-style-type:none;margin-left:20px;text-align:left;margin-top:5px;margin-bottom:5px;}
.li-q		{background:transparent url(../img/li-q.gif) no-repeat scroll 0px 1px;padding-left:18px;color:#cc0000;}
.li-a		{background:transparent url(../img/li-a.gif) no-repeat scroll 0px 1px;padding-left:18px;color:#003366;}

.f-l		{text-align:left;}
.f-c		{text-align:center;}
.f-r		{text-align:right;}

.f-10		{font-size:10px;}
.f-11		{font-size:11px;}
.f-12		{font-size:12px;}
.f-13		{font-size:13px;}
.f-14		{font-size:14px;}
.f-15		{font-size:15px;}

.f-000000	{color:#000000;}
.f-333333	{color:#333333;}
.f-666666	{color:#666666;}
.f-999999	{color:#999999;}
.f-cccccc	{color:#cccccc;}
.f-ff0000	{color:#ff0000;}
.f-ff6600	{color:#ff6600;}
.f-ff9900	{color:#ff9900;}
.f-ffcc00	{color:#ffcc00;}
.f-ffff00	{color:#ffff00;}
.f-ccff00	{color:#ccff00;}
.f-99ff00	{color:#99ff00;}
.f-66ff00	{color:#66ff00;}
.f-33ff00	{color:#33ff00;}
.f-00ff00	{color:#00ff00;}
.f-00ff66	{color:#00ff66;}
.f-00ff99	{color:#00ff99;}
.f-00ffcc	{color:#00ffcc;}
.f-00ffff	{color:#00ffff;}
.f-00ccff	{color:#00ccff;}
.f-0099ff	{color:#0099ff;}
.f-0066ff	{color:#0066ff;}
.f-0000ff	{color:#0000ff;}
.f-3300ff	{color:#3300ff;}
.f-6600ff	{color:#6600ff;}
.f-9900ff	{color:#9900ff;}
.f-cc00ff	{color:#cc00ff;}
.f-ff00ff	{color:#ff00ff;}

/* ------------------------------
text-base
------------------------------ */
#comment {width:600px;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0px;text-align:left;clear:both;}

#left-10{width:10px;text-align:left;float:left;} #center-10{width:10px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-10{width:10px;text-align:left;float:right;}
#left-20{width:20px;text-align:left;float:left;} #center-20{width:20px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-20{width:20px;text-align:left;float:right;}
#left-30{width:30px;text-align:left;float:left;} #center-30{width:30px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-30{width:30px;text-align:left;float:right;}
#left-40{width:40px;text-align:left;float:left;} #center-40{width:40px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-40{width:40px;text-align:left;float:right;}
#left-50{width:50px;text-align:left;float:left;} #center-50{width:50px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-50{width:50px;text-align:left;float:right;}
#left-60{width:60px;text-align:left;float:left;} #center-60{width:60px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-60{width:60px;text-align:left;float:right;}
#left-70{width:70px;text-align:left;float:left;} #center-70{width:70px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-70{width:70px;text-align:left;float:right;}
#left-80{width:80px;text-align:left;float:left;} #center-80{width:80px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-80{width:80px;text-align:left;float:right;}
#left-90{width:90px;text-align:left;float:left;} #center-90{width:90px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-90{width:90px;text-align:left;float:right;}
#left-100{width:100px;text-align:left;float:left;} #center-100{width:100px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-100{width:100px;text-align:left;float:right;}
#left-110{width:110px;text-align:left;float:left;} #center-110{width:110px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-110{width:110px;text-align:left;float:right;}
#left-120{width:120px;text-align:left;float:left;} #center-120{width:120px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-120{width:120px;text-align:left;float:right;}
#left-130{width:130px;text-align:left;float:left;} #center-130{width:130px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-130{width:130px;text-align:left;float:right;}
#left-140{width:140px;text-align:left;float:left;} #center-140{width:140px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-140{width:140px;text-align:left;float:right;}
#left-150{width:150px;text-align:left;float:left;} #center-150{width:150px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-150{width:150px;text-align:left;float:right;}
#left-160{width:160px;text-align:left;float:left;} #center-160{width:160px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-160{width:160px;text-align:left;float:right;}
#left-170{width:170px;text-align:left;float:left;} #center-170{width:170px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-170{width:170px;text-align:left;float:right;}
#left-180{width:180px;text-align:left;float:left;} #center-180{width:180px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-180{width:180px;text-align:left;float:right;}
#left-190{width:190px;text-align:left;float:left;} #center-190{width:190px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-190{width:190px;text-align:left;float:right;}
#left-200{width:200px;text-align:left;float:left;} #center-200{width:200px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-200{width:200px;text-align:left;float:right;}
#left-210{width:210px;text-align:left;float:left;} #center-210{width:210px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-210{width:210px;text-align:left;float:right;}
#left-220{width:220px;text-align:left;float:left;} #center-220{width:220px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-220{width:220px;text-align:left;float:right;}
#left-230{width:230px;text-align:left;float:left;} #center-230{width:230px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-230{width:230px;text-align:left;float:right;}
#left-240{width:240px;text-align:left;float:left;} #center-240{width:240px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-240{width:240px;text-align:left;float:right;}
#left-250{width:250px;text-align:left;float:left;} #center-250{width:250px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-250{width:250px;text-align:left;float:right;}
#left-260{width:260px;text-align:left;float:left;} #center-260{width:260px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-260{width:260px;text-align:left;float:right;}
#left-270{width:270px;text-align:left;float:left;} #center-270{width:270px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-270{width:270px;text-align:left;float:right;}
#left-280{width:280px;text-align:left;float:left;} #center-280{width:280px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-280{width:280px;text-align:left;float:right;}
#left-290{width:290px;text-align:left;float:left;} #center-290{width:290px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-290{width:290px;text-align:left;float:right;}
#left-300{width:300px;text-align:left;float:left;} #center-300{width:300px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-300{width:300px;text-align:left;float:right;}
#left-310{width:310px;text-align:left;float:left;} #center-310{width:310px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-310{width:310px;text-align:left;float:right;}
#left-320{width:320px;text-align:left;float:left;} #center-320{width:320px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-320{width:320px;text-align:left;float:right;}
#left-330{width:330px;text-align:left;float:left;} #center-330{width:330px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-330{width:330px;text-align:left;float:right;}
#left-340{width:340px;text-align:left;float:left;} #center-340{width:340px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-340{width:340px;text-align:left;float:right;}
#left-350{width:350px;text-align:left;float:left;} #center-350{width:350px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-350{width:350px;text-align:left;float:right;}
#left-360{width:360px;text-align:left;float:left;} #center-360{width:360px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-360{width:360px;text-align:left;float:right;}
#left-370{width:370px;text-align:left;float:left;} #center-370{width:370px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-370{width:370px;text-align:left;float:right;}
#left-380{width:380px;text-align:left;float:left;} #center-380{width:380px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-380{width:380px;text-align:left;float:right;}
#left-390{width:390px;text-align:left;float:left;} #center-390{width:390px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-390{width:390px;text-align:left;float:right;}
#left-400{width:400px;text-align:left;float:left;} #center-400{width:400px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-400{width:400px;text-align:left;float:right;}
#left-410{width:410px;text-align:left;float:left;} #center-410{width:410px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-410{width:410px;text-align:left;float:right;}
#left-420{width:420px;text-align:left;float:left;} #center-420{width:420px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-420{width:420px;text-align:left;float:right;}
#left-430{width:430px;text-align:left;float:left;} #center-430{width:430px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-430{width:430px;text-align:left;float:right;}
#left-440{width:440px;text-align:left;float:left;} #center-440{width:440px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-440{width:440px;text-align:left;float:right;}
#left-450{width:450px;text-align:left;float:left;} #center-450{width:450px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-450{width:450px;text-align:left;float:right;}
#left-460{width:460px;text-align:left;float:left;} #center-460{width:460px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-460{width:460px;text-align:left;float:right;}
#left-470{width:470px;text-align:left;float:left;} #center-470{width:470px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-470{width:470px;text-align:left;float:right;}
#left-480{width:480px;text-align:left;float:left;} #center-480{width:480px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-480{width:480px;text-align:left;float:right;}
#left-490{width:490px;text-align:left;float:left;} #center-490{width:490px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-490{width:490px;text-align:left;float:right;}
#left-500{width:500px;text-align:left;float:left;} #center-500{width:500px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-500{width:500px;text-align:left;float:right;}
#left-510{width:510px;text-align:left;float:left;} #center-510{width:510px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-510{width:510px;text-align:left;float:right;}
#left-520{width:520px;text-align:left;float:left;} #center-520{width:520px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-520{width:520px;text-align:left;float:right;}
#left-530{width:530px;text-align:left;float:left;} #center-530{width:530px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-530{width:530px;text-align:left;float:right;}
#left-540{width:540px;text-align:left;float:left;} #center-540{width:540px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-540{width:540px;text-align:left;float:right;}
#left-550{width:550px;text-align:left;float:left;} #center-550{width:550px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-550{width:550px;text-align:left;float:right;}
#left-560{width:560px;text-align:left;float:left;} #center-560{width:560px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-560{width:560px;text-align:left;float:right;}
#left-570{width:570px;text-align:left;float:left;} #center-570{width:570px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-570{width:570px;text-align:left;float:right;}
#left-580{width:580px;text-align:left;float:left;} #center-580{width:580px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-580{width:580px;text-align:left;float:right;}
#left-590{width:590px;text-align:left;float:left;} #center-590{width:590px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-590{width:590px;text-align:left;float:right;}
#left-600{width:600px;text-align:left;float:left;} #center-600{width:600px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-600{width:600px;text-align:left;float:right;}
#left-610{width:610px;text-align:left;float:left;} #center-610{width:610px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-610{width:610px;text-align:left;float:right;}
#left-620{width:620px;text-align:left;float:left;} #center-620{width:620px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-620{width:620px;text-align:left;float:right;}
#left-630{width:630px;text-align:left;float:left;} #center-630{width:630px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-630{width:630px;text-align:left;float:right;}
#left-640{width:640px;text-align:left;float:left;} #center-640{width:640px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-640{width:640px;text-align:left;float:right;}
#left-650{width:650px;text-align:left;float:left;} #center-650{width:650px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-650{width:650px;text-align:left;float:right;}
#left-660{width:660px;text-align:left;float:left;} #center-660{width:660px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-660{width:660px;text-align:left;float:right;}
#left-670{width:670px;text-align:left;float:left;} #center-670{width:670px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-670{width:670px;text-align:left;float:right;}
#left-680{width:680px;text-align:left;float:left;} #center-680{width:680px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-680{width:680px;text-align:left;float:right;}
#left-690{width:690px;text-align:left;float:left;} #center-690{width:690px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-690{width:690px;text-align:left;float:right;}
#left-700{width:700px;text-align:left;float:left;} #center-700{width:700px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-700{width:700px;text-align:left;float:right;}
#left-710{width:710px;text-align:left;float:left;} #center-710{width:710px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-710{width:710px;text-align:left;float:right;}
#left-720{width:720px;text-align:left;float:left;} #center-720{width:720px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-720{width:720px;text-align:left;float:right;}
#left-730{width:730px;text-align:left;float:left;} #center-730{width:730px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-730{width:730px;text-align:left;float:right;}
#left-740{width:740px;text-align:left;float:left;} #center-740{width:740px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-740{width:740px;text-align:left;float:right;}
#left-750{width:750px;text-align:left;float:left;} #center-750{width:750px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-750{width:750px;text-align:left;float:right;}
#left-760{width:760px;text-align:left;float:left;} #center-760{width:760px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-760{width:760px;text-align:left;float:right;}
#left-770{width:770px;text-align:left;float:left;} #center-770{width:770px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-770{width:770px;text-align:left;float:right;}
#left-780{width:780px;text-align:left;float:left;} #center-780{width:780px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-780{width:780px;text-align:left;float:right;}
#left-790{width:790px;text-align:left;float:left;} #center-790{width:790px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-790{width:790px;text-align:left;float:right;}
#left-800{width:800px;text-align:left;float:left;} #center-800{width:800px;text-align:left;margin-left:auto;margin-right:auto;clear:both;} #right-800{width:800px;text-align:left;float:right;}
